Subject: Re: [PATCH 1/6] powerpc: Use lwarx hint in spinlocks

From: Anton Blanchard <[email-masked]>
Date: Wed, 17 Feb 2010 20:37:14 +1100

Hi Nick,

> Cool. How does it go when there are significant amount of instructions
> between the lock and the unlock? A real(ish) workload, like dbench on
> ramdisk (which should hit the dcache lock).

Good question, I'll see if we can see a difference on dbench.

Anton